
.EditButtonFloater {
    position:fixed;
    bottom:0;
    right:0;
    padding:1rem;
    background:#000000aa;
    border: 1px solid black;
}

[tlf-clicktoedit-id][tlf-clicktoedit-url] {
    background: yellow !important;
    border:4px dotted black !important;
}